*~
autom4te.cache
Makefile
config.status
config.log
cmd/mstored/mstored
cmd/mstorectl/mstorectl
*.db
*.db-shm
*.db-wal
*.tar.*
*.tmp.*
*.tar
*.bin
tmp
mstored
mstorectl
DIST
*.tar.gz
*.deb
*.rpm
mstored.service
variant.go
